/* Last updated 2-19-2026 */

aside {
float: right;
font-size: 14px;
text-align: center; 
padding: 20px;
width: 210px;
}

article {
float: left;
overflow: auto;
text-align: justify;
padding: 20px;
width: 710px;
}

footer {
clear:both;
color: #FFFFFF;
text-align: center;
background-color: #496D2B;
border-top: 2px solid #459302;
padding-top: 4px;
padding-bottom: 2px;
}

.alignleft {
float: left;
padding-right: 20px;
}

.alignright {
float: right;
padding-left: 20px;
}

form span {
float: left;
width: 200px;
}

body {
font-family: Arial;
font-size: 16px;
line-height: 25px;
background-color: #43B5F7;
background-image: url(lake_bg.jpg);
background-repeat: no-repeat;
background-position: top center;
}

header {
color: #FFFFFF;	
text-align: center; 
background-color: #A6C20A;
background-image: url(header_bg.png);
background-repeat: no-repeat;
background-position: top center;
height: 152px;
padding: 20px;
}

nav {
text-align: center;
background-color: #496D2B;
border-bottom: 2px solid #459302;
border-top: 2px solid #459302;
padding-bottom: 4px;
padding-top: 10px;
}

td {
text-align: center;
padding-left: 5px;
padding-right: 5px;
}

th {
text-align: center;
padding-left: 5px;
padding-right: 5px;
}

.quote_author {
color: #459302;
font-style: italic;
}

#wrapper {
background-color: #A5C407;
border: 2px solid #259302;
margin: auto; 
width: 1000px;
}

header h1 {
margin: 0;
}

footer a {
text-decoration: none;
color: #FFFFFF;
}

footer h6 {
margin: 0;
}

nav a {
padding-left: 10px;
padding-right: 10px;
}